.footer h4 {
    color: #0099bc;
    font-size: 20px;
}

.footer p {
    font-size: 14px;
}

.footer .footer_button_signup {
    margin: 15px;
    display: inline-block;
    width: 150px;
    text-align: center;
    background-color: white;
    padding: 10px 20px;
    border: 1px solid #0099BC;
    color: #0099BC;
    font-size: 14pt;
}